Hardware update RHEL version requirement : Intel Xeon® Processor E5-26XX V4

Updated -

Issue:

This system was originally certified with an earlier version of RHEL 6 and/or RHEL 7. A subsequent hardware refresh of this system contains a processor update, Intel Xeon® Processor E5-26XX V4 that requires at minimum RHEL6.7 or RHEL 7.2 in order to remain supported.

Environment

Intel Xeon® Processor E5-26XX V4 Processors
Red Hat Enterprise OpenStack Platform (RHELOSP) 5
Red Hat Enterprise OpenStack Platform (RHELOSP) 6
Red Hat Enterprise OpenStack Platform (RHELOSP) 7
Red Hat OpenStack Platform (RHOSP) 8
Red Hat OpenStack Platform (RHOSP) 9

Resolution

The versions of RHEL that were originally certified on this system do not support the newer Intel Xeon® Processor E5-26XX V4 processors. In order to remain supported, any systems that are purchased with this processor and/or receive updates to this processor should be updated to RHEL6.7 or RHEL7.2 accordingly.

Please review the specifications for the system at time of purchase. If the specifications include the hardware listed in the "Environment" section of this article, then the minimum supported versions are RHEL6.7 and RHEL7.2.

Table of Contents

No